Bug 425051 - shadow-utils-4.1.0-1.fc9.x86_64 conflicts with man-pages-fr-2.40.0-9.fc8.noarch
Summary: shadow-utils-4.1.0-1.fc9.x86_64 conflicts with man-pages-fr-2.40.0-9.fc8.noarch
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-fr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2007-12-14 15:28 UTC by Nicolas Mailhot
Modified: 2007-12-19 07:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 08:27:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-12-14 15:28:40 UTC
=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 shadow-utils            x86_64     2:4.1.0-1.fc9    koji-f9-builds    1.2 M

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       1 Package(s)         
Remove       0 Package(s)         

Total download size: 1.2 M
Downloading Packages:
(1/1): shadow-utils-4.1.0 100% |=========================| 1.2 MB    00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/share/man/fr/man8/vipw.8.gz from install of
shadow-utils-4.1.0-1.fc9.x86_64 conflicts with file from package
man-pages-fr-2.40.0-9.fc8.noarch

Error Summary
-------------

Comment 1 Michal Jaegermann 2007-12-15 19:52:08 UTC
To add to the excitement:

Transaction Check Error:
  file /usr/share/man/pl/man8/groupmems.8.gz from install of
shadow-utils-4.1.0-1.fc9.x86_64 conflicts with file from package
man-pages-pl-0.24-3.fc7.noarch

Possibly there will be more of these.

Comment 2 Michal Jaegermann 2007-12-15 19:53:46 UTC
Oh, contrary to what "fc7" could suggest man-pages-pl-0.24-3.fc7
is current in rawhide.

Comment 3 Peter Vrabec 2007-12-17 13:35:06 UTC
Marcela, could you exclude vipw.8 from man-pages-fr. It will be provided by 
shadow-utils.

Comment 4 Marcela Mašláňová 2007-12-18 08:27:30 UTC
fixed in man-pages-fr-2.40.0-11.fc9

Comment 5 Michal Jaegermann 2007-12-18 16:43:09 UTC
What about a conflict with man-pages-pl-0.24-3.fc7 as noted in
comment #1?  Is this covered too or I need to open another bug
report?

Did anybody check that these are the only two conflicts?

Comment 6 Marcela Mašláňová 2007-12-19 07:10:22 UTC
Yes, in the future open separate bugs as someone does for man-pages-pl #425778.
It was already fixed.


Note You need to log in before you can comment on or make changes to this bug.